/*
Theme Name:     Enfold Child
Description:    Enfold Child Theme
Author:         Thomas Klose
Template:       enfold

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* BREADCRUMB FIX */
.breadcrumb-trail span { float: left; padding: 0 0 0 1px; }
.breadcrumb-trail a { padding: 0px; }
.breadcrumb-trail .trail-before { display: none; }

/* BUTTON CURSOR */
.avia-button-center {
	cursor: pointer;
}
/* TOOL TIP */
.avia-tooltip {
	width:auto;
}

/* MARKER BROWSER STYLE FUCK? */
li { list-style-type: none !important; }

/* Worttrennung im Hauptbereich */
#main p {
	-ms-word-break: break-all;
	word-break: break-all;

	word-break: break-word; /* non standard for webkit */

	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
                    
	-webkit-hyphenate-before: 2;
	-webkit-hyphenate-after: 3;
	hyphenate-lines: 3;
}

.content a {
	text-decoration: underline;
}
.justify_text {
	text-align: justify;
}

.hr-custom .hr-inner.inner-border-av-border-fat {
	top: 0.06em;
}

#header_main { box-shadow: 0 0 10px rgba(0,0,0,0.118); }
.title_container, #socket { box-shadow: 0 0 10px rgba(0,0,0,0.118) inset; }

div .logo,
.main_menu {
	position: relative;
	display: inline-block;
}

div .logo {
	padding: 5px 0;
	margin-right: 20px;
}

#top .av-main-nav ul a {
	font-size: 14px;
}

#top .title_container .container { 
	margin: 0 auto;
	padding: 0;
	max-width: 1210px;
	min-height: 36px;
}
.title_container .breadcrumb {
	right: 0;
	font-size: 13px;
}
.title_container .breadcrumb:before {
	content: "Sie sind hier: ";
	display: inline-block;
	position: relative;
	top: -3px;
	margin-right: 4px;
	font-style: italic;
	color: #969696;
	letter-spacing: -0.02em;
	word-spacing: -0.1em;
}
.title_container .breadcrumb .breadcrumb-trail {
	display: inline-block;
}

h1, h2 {
	font-size: 30px;
}

.html_elegant-blog #top .bloglist-excerpt.post-entry .post-title, 
.html_elegant-blog .avia-content-slider .bloglist-excerpt .slide-entry-title,
.html_modern-blog #top .post-entry .post-title, 
.html_modern-blog .avia-content-slider .slide-entry-title { 
	font-size: 21px; 
}

.av-subheading {
	color: #990033;
	font-size: 20px !important;
	font-family: "Georgia", "Times New Roman", Times, serif;
}
.special_amp {
	font: inherit;
	font-size: 90%;
	color: inherit !important;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

.main_color strong {
	color: #000000;
}

/* Maps Fixes */
#MapListPro0 { display: none; }
.prettyMapList .mapHolder {
	height: 450px !important;
}
.gm-style-moc { z-index: 2 !important; }
body .infoWindowContainer .infoWindow h3 {
	color: #000 !important;
	font-size: 16px !important;
	font-family: 'helvetica', Arial, sans-serif;
	text-align: left;
	border-radius: 5px 5px 0 0 !important;
}
.infoWindowContainer .infoWindow { 
	border-radius: 5px !important; 
}
.infoWindowContainer .infoWindow .infowindowContent p {
	line-height: 1em;
	margin: 0;
}
.infoWindowContainer .infoWindow .infowindowContent p:first-child {
	margin-bottom: 10px;
}
.infoWindowContainer img {
	margin-top: 4px !important;
}
.prettyMapList .prettylink .address,
.viewLocationDetail .image-overlay {
	display: none !important;
}


#top .widgettitle {
	font-weight: normal;
}

.rahmen,
.main_color img.rahmen,
#text-2 img {
	border: 1px solid #444444;
	border-radius: 3px;
}

body .alignleft, .entry-content-wrapper a:hover .alignleft {
	margin: 4px 20px 0 0;
}
body .alignright, .entry-content-wrapper a:hover .alignright {
	margin: 4px 0 0 20px;
}

.single .content > .avia-builder-widget-area {
	padding-right: 50px;
}

.main_color .sidebar a { color: #990033 !important; }
.main_color .sidebar a:hover { color: #cc0033 !important; }
#media_image-2 {
	padding: 0;
	text-align: center;
}
#em_widget-4 {
	padding-top: 0;
	text-align: center;
}
#em_widget-4 a {
	text-decoration: none;
}
#em_widget-4 a:after {
	font-family: 'entypo-fontello';
	content: '\e832';
	display: block;
	font-size: 30px;
}
#em_widget-4 .widgettitle {
	font-size: 19px;
}



/* Blog Icons */
.main_color .small-preview {
	border-radius: 42px;
	background: #ffffff;
	color: #990033;
	border: 1px solid #ebebeb;
}



/* Themen Menüs */
.main_color .widget_nav_menu ul:first-child li {
	background: none !important;
}
#top .widget_nav_menu li {
	font-size: 15px;
}
#top .widget_nav_menu ul ul li:before {
	content: '';
}
.avia-menu-fx {
	bottom: 40px;
}
.av-main-nav ul {
	margin-top: -42px;
}
/* Von Termine + Materialien + Oblaten für Oblaten */
.laudato-si #menu-item-11960 .avia-menu-fx,
.lebenszeugnisse #menu-item-11960 .avia-menu-fx, 
.rezensionen #menu-item-11960 .avia-menu-fx,
.berichte #menu-item-12000 .avia-menu-fx,
.quellen-text #menu-item-12000 .avia-menu-fx {
	background-color: #990033;
	opacity: 1;
	visibility: visible;
}
#nav_menu-2, #nav_menu-3, #nav_menu-4 { display: none; }
.widget#nav_menu-2, .widget#nav_menu-3, .widget#nav_menu-4 { padding-top: 0px; }

.page-id-11918 #nav_menu-2, 
.parent-pageid-11918 #nav_menu-2,
.laudato-si #nav_menu-2, 
.lebenszeugnisse #nav_menu-2, 
.rezensionen #nav_menu-2,
.page-id-11979 #nav_menu-3,
.parent-pageid-11979 #nav_menu-3,
.quellen-texte #nav_menu-3,
.page-id-12116 #nav_menu-4,
.parent-pageid-12116 #nav_menu-4,
.aktuell #nav_menu-4,
.berichte #nav_menu-4, 
.chronik #nav_menu-4 { display: block; }

.laudato-si #menu-item-11966 a,
.lebenszeugnisse #menu-item-11967 a,
.rezensionen #menu-item-11967 a,
.quellen-texte #menu-item-12006 a,
.aktuell #menu-item-12413 a, 
.chronik #menu-item-12415 a, 
.berichte #menu-item-12414 a { color: #000000; font-weight: bold; padding: 6px 7px 7px 0; }

.laudato-si #menu-item-11966,
.lebenszeugnisse #menu-item-11967,
.rezensionen #menu-item-11967,
.quellen-texte #menu-item-12006,
.aktuell #menu-item-12413,
.chronik #menu-item-12415, 
.berichte #menu-item-12414 {
    padding-left: 51px;
    left: -51px;
    top: 1px;
    margin-top: -1px;
    padding-top: 1px;
    width: 100%;
    box-shadow: 0px 0px 1px 0px rgb(0 0 0 / 20%);
    margin-bottom: 4px;
}


/* Blog Post Hide Meta (Date) */
.template-blog .blog-meta, 
.html_elegant-blog .multi-big .post_author_timeline, 
.html_elegant-blog .single-small .post_author_timeline { display: none; }
.category-lebenszeugnisse .post-meta-infos,
.category-rezensionen .post-meta-infos,
.category-quellen-texte .post-meta-infos,
.html_modern-blog #top.lebenszeugnisse .post-entry .post-meta-infos,
.html_modern-blog #top.rezensionen .post-entry .post-meta-infos,
.html_modern-blog #top.quellen-texte .post-entry .post-meta-infos { display: none !important; }

/* Blog Hide Meta (Date) Seperator */
.html_modern-blog .post-entry .post-meta-infos .text-sep, .html_modern-blog .post-entry .slide-meta .slide-meta-del { display: none; }

/* Blog Hide Category */
.html_modern-blog #top .post-entry .blog-categories { display: none; }



@media only screen and (max-width: 767px) {
	.responsive #top #main .sidebar {
		display: block;
		border: none;
		border-top: 1px solid #ebebeb;
	}
	#top #main .sidebar {
		clear: both;
	}
	.inner_sidebar {
		margin-left: 0;
	}
	
	.responsive #top #wrap_all .container.av-logo-container { margin: 10px auto; }
	
	body, body .avia-tooltip {
		font-size: 15px;
	}
	
	h1 { font-size: 30px; }
	.av-subheading { font-size: 18px !important; }
	.html_elegant-blog #top .bloglist-excerpt.post-entry .post-title, .html_elegant-blog .avia-content-slider .bloglist-excerpt .slide-entry-title { font-size: 20px; }
	.html_modern-blog #top .post-entry .post-title, .html_modern-blog .avia-content-slider .slide-entry-title { font-size: 20px; }
	.responsive .template-blog .blog-meta, .responsive .post_author_timeline { display: none; }
	#top .title_container .container { min-height: auto; }
	.title_container .breadcrumb { position: relative; margin-top: 5px; }
}

.wpcf7-form p:has([data-cf7apps-honeypot]), .wpcf7-form p:has(.cf7apps-honeypot-wrap) {
	margin: inherit;
	padding: inherit;
	height: inherit;
	min-height: inherit;
	line-height: inherit;
	font-size: inherit;
	border: inherit;
}